Version: sys-auth/pam_smb 2.0.0_rc6-r2:0

Depends On: >=sys-libs/pam-0.75

USE Flags:

Version: sys-auth/pam_smb 2.0.0_rc6-r1:0

Depends On: >=sys-libs/pam-0.75

USE Flags:

2.0.0_rc6-r12.0.0_rc6-r2
"~ppc x86""~ppc ~x86"
comments powered by Disqus